package com.cf.imes.module.system.enums.common;

import org.junit.jupiter.api.Assertions;
import org.junit.jupiter.api.Test;

/**
 * {@link com.cf.imes.module.system.enums.common.SexEnum} 的单元测试
 *
 * @author Gqr
 * @since 2025/12/11 15:03
 */
public class SexEnumTest {
    @Test
    void test() {
        Assertions.assertEquals(1, SexEnum.MALE.getSex());
        Assertions.assertEquals(2, SexEnum.FEMALE.getSex());
        Assertions.assertEquals(3, SexEnum.UNKNOWN.getSex());
    }
}
